/* Linea 1 */
.abrir-modal {
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

/* Linea 2 */
.animacion {
  animation-duration: 2s;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  animation-fill-mode: both;
}

/* Linea 3 */
.fadeIn {
  animation-name: fadeIn;
  -webkit-animation-name: fadeIn;
}

/* Linea 4 */
@keyframes fadeIn {0% {opacity:0}to{opacity:1}}
@-webkit-keyframes fadeIn {0% {opacity:0}to{opacity:1}}

/* Tarea 145 */
  /* Linea 1: Definir estilo para la ventana modal, creando la clase abrir-modal */
  /* Linea 2: Definir estilo para la ventana modal, llamado animacion */
  /* Linea 3: Definir estilo para la ventana modal, llamado fadeIn */
  /* Linea 4: Definir estilo para la ventana modal, relacionado con anotaciones */
